# Weather Package

# -----------------------------------------------------------------------------
# Recorder Customization
recorder:
  include:
    entities:
      - sensor.klgb_relative_humidity
      - sensor.klgb_temperature
      - sensor.klgb_dew_point
      - sensor.klgb_barometric_pressure
      - sensor.klgb_wind_direction
      - sensor.klgb_wind_speed
  exclude:
    domains:
      - weather
    entity_globs:
      - sensor.klgb_*

# -----------------------------------------------------------------------------
# InfluxDB Customization
influxdb:
  include:
    entities:
      - sensor.klgb_relative_humidity
      - sensor.klgb_temperature
      - sensor.klgb_dew_point
      - sensor.klgb_barometric_pressure
      - sensor.klgb_wind_direction
      - sensor.klgb_wind_speed
  exclude:
    domains:
      - weather
    entity_globs:
      - sensor.klgb_*
